<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment:26.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-26.1.0.aar/d1aeb39b006f76d429fae68e12c58fbf/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-26.1.0.aar/d1aeb39b006f76d429fae68e12c58fbf/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-26.1.0.aar/d1aeb39b006f76d429fae68e12c58fbf/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>